body.ptWrapBody { 
background-color: #000000; 
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Black001.jpg); 
width: 100%;
scrollbar-3dlight-color: #D64203;
scrollbar-base-color: #DF7319;
scrollbar-highlight-color: #F5970F;
scrollbar-face-color: #D64203;
scrollbar-shadow-color: #F5970F;
scrollbar-darkshadow-color: #F5ED28;
scrollbar-arrow-color: #F5ED28;
scrollbar-track-color: #DF7319;
}
div.ptWrapDiv {
background-color: #FF6600;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/orang004.jpg);
width: 95%;
margin-top: 50px;
margin-bottom: 10px;
border: 6px ridge #FF6600;
}
div.pbTemplatePage {
background-color: #000000;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Black001.jpg);
}
table.pbBlogMain td.pbBlogMainMain {
vertical-align: top;
width: 60%;
}
table.pbBlogMain td.pbBlogMainColLeft,
table.pbBlogMain td.pbBlogMainColRight {
background-color: #000000;
vertical-align: top;
width: 20%;
border-top: 0px ridge #FF6600;
border-right: 3px ridge #FF6600;
border-bottom: 0px ridge #FF6600;
border-left: 3px ridge #FF6600;
}
table.pbBodyTable {
background-color: #000000;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Black001.jpg);
width: 97%;
margin: 0;
padding: 0;
border: 4px ridge #FF6600;
}
div.pbMainHeader {
background-color: transparent;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/fire_8.gif);
background-position: 0% 100%;
background-repeat: repeat-x;
width: 100%;
border-bottom: 4px ridge #FF6600;
}
.JSCounter {
display: none;
position: absolute;
top: 20;
left: 40px;
width: 10%;
}
.navbar {
position: absolute;
top: 20;
left: 25px;
width: 50%;
}
.navButtons {
background-color: transparent;
background-image: none;
margin-bottom: 10px;
padding-top: 1px;
padding-right: 4px;
padding-bottom: 1px;
padding-left: 4px;
width: 90%;
}
table.navButtons td {
background-color: #FF6600;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/orang004.jpg);
border-top: 3px inset #FF6600;
border-right: 3px double #EBB001;
border-bottom: 3px outset #FF6600;
border-left: 3px double #EBB001;
color: #143F74;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
text-decoration: none;
}
table.navButtons td a {
color: #143F74;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
text-decoration: none;
cursor: default;
}
table.navButtons td a:hover {
color: #F5ED28;
font-weight: bold;
text-decoration: none;
}
td.pbStandardHeaderMain {
background-color: transparent;
width: 60%;
}
table.pbStandardHeader td.pbStandardHeaderMain h1 {
background-color: transparent;
background-image: none;
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
margin-top: 0px;
margin-left: 20px;
margin-bottom: 0px;
margin-right: 0px;
padding-bottom: 2px;
color: #F1DC05;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 30pt;
font-weight: normal;
text-align: center;
}
table.pbStandardHeader td.pbStandardHeaderMain h2 {
background-color: transparent;
background-image: none;
margin-top: 5px;
margin-left: 20px;
margin-bottom: 0px;
margin-right: 0px;
color: #DF7319;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
text-align: center;
}
td.pbStandardHeaderSub {
background-color: transparent;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/FireFoxBlack.jpg);
background-position: 50% 10%;
background-repeat: no-repeat;
width: 20%;
}
td.pbStandardHeaderSub div.pbBlogWidgetHeader {
background-color: transparent;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/orang004.jpg);
margin-top: 0px;
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
padding: 2px;
color: #143F74;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
}
td.pbStandardHeaderSub div.pbStandardHeaderDescription {
background-color: transparent;
margin-top: 115px;
margin-bottom: 0px;
color: #F1DC05;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: oblique;
text-align: center;
}
#pbHeadersAuthor div.pbBlogWidgetHeader {
background-color: transparent;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/orang004.jpg);
Width: 20%;
margin-top: 0px;
margin-right: 5px;
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
padding: 2px;
color: #143F74;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
}
#pbHeadersAuthor div.pbAuthorDetails {
background-color: transparent;
background-image: none;
min-height: 0px;
margin-top: 0px;
margin-left: 30px;
margin-bottom: 15px;
padding-top: 2px;
padding-left: 5px;
padding-bottom: 2px;
padding-right: 2px;
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: oblique;
}
div.pbAuthorDetails img {border: 0px solid;}
#pbMainEntries {
background-color: transparent;
}
#pbMainEntries div.pbDisplayEntry  {
background-color: transparent;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/explose.gif);
background-position: 50% 0%;
background-repeat: no-repeat;
}
div.pbDisplayEntry .menulink a.edTools {
background-color: #224AA2;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Bl_NightSkyBar.gif);
background-repeat: repeat;
margin-top: 10px;
border-top: 3px inset #3E7EAA;
border-right: 3px double #A9D8EC;
border-bottom: 3px outset #3E7EAA;
border-left: 3px double #A9D8EC;
color: #A9D8EC !important;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
cursor: default;
}
div.pbDisplayEntry .menulink a:hover {
color: #F5ED28 !important;
}
#pbMainEntries div.pbMainEntryText {
background-color: transparent;
background-image: none;
}
div.pbMainEntryDate {
background-color: transparent;
background-image: none;
width: 20%;
margin-top: 5px;
padding-left: 5px;
padding-bottom: 3px;
border-left: 5px groove #EBB001;
border-bottom: 5px outset #FF6600;
color: #DF7319;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
}
#pbMainEntries h3.pbBlogEntryHeader {
background-color: transparent;
background-image: none;
margin-top: 0px;
margin-left: 2px;
margin-bottom: 5px;
margin-right: 2px;
padding-left: 5px;
padding-bottom: 0px;
color: #F1DC05;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 16pt;
font-weight: normal;
font-style: oblique;
}
#pbMainEntries h3.pbBlogEntryHeader:first-letter { 
color: #FF6600;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size:150%;
font-weight: normal;
font-style: oblique;
}
div.pbMainEntryBody {
background-color: #000000;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/DkShortOrangBlack.jpg);
background-position: 0% 0%;
background-repeat: repeat;
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
padding: 5px;
color: #62B0FF;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
div.ptAttachCaption {
color: #92D2E2;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
text-align: center;
}
div.pbMainEntryBody a:link {
color: #5A9EBD;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: underline;
cursor: default;
}
div.pbMainEntryBody a:visited {
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: underline;
}
div.pbMainEntryBody a:hover {
color: #F5ED28;
}
div.pbMainEntryBody ul {
color: #5A9EBD;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
div.pbMainEntryBody ol {
color: #5A9EBD;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
div.pbButtonBar .msgBar {
background-color: #224AA2;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Bl_NightSkyBar.gif);
background-repeat: repeat;
border-top: 3px inset #3E7EAA;
border-right: 3px double #A9D8EC;
border-bottom: 3px outset #3E7EAA;
border-left: 3px double #A9D8EC;
}
div.pbButtonBar .msgBar .vBtn {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
cursor: default;
}
div.pbButtonBar .msgBar a:hover {
color: #F5ED28;
}
div.pbButtonBar .pbDelim {
color: #DF7319;
white-space: nowrap;
margin: 0px;
padding: 0px;
}
div.pbButtonBar .pbValText {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
}
div.pbComments h4.pbHead {
background-color: #FF6600;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/orang004.jpg);
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
padding-top: 2px;
padding-left: 15px;
padding-bottom: 2px;
padding-right: 2px;
color: #143F74;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
cursor: default;
width: 50%;
}
div.pbComments ul {
list-style-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/firefox.gif);
}
ul.pbDisplayComments .pbCommentDate {
color: #5A9EBD;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
}
ul.pbDisplayComments .pbCommentDate a:link,
ul.pbDisplayComments .pbCommentDate a:visited {
color: #4D81B1;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: underline;
cursor: default;
}
ul.pbDisplayComments .pbCommentDate a:hover {
background-color: transparent;
color: #F5ED28;
}
ul.pbDisplayComments li.pbCommentsTextItem {
color: #A2DEE7;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
ul.pbDisplayComments li.pbCommentsTextItem .basic a.showall:link,
ul.pbDisplayComments li.pbCommentsTextItem .basic a.showall:visited {
color: #4D81B1;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: underline;
cursor: default;
}
ul.pbDisplayComments li.pbCommentsTextItem .basic a.showall:hover {
background-color: transparent;
color: #F5ED28 !important;
}
ul.pbDisplayComments li.pbCommentsTextItem .basic a.showall img {
display: none;
}
div.pbButtonBar span.vbtn a.viewall,
div.pbButtonBar span.vbtn a.viewall:visited,
div.pbButtonBar span.vbtn a.viewall:active {
background-color: #FF6600;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/orang004.jpg);
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
margin-top: 3px;
color: #143F74;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
cursor: default;
}
span.vbtn a.viewall:hover {
color: #F5ED28 !important;
}
#pbMainComments {
background-color: transparent;
border: 5px ridge #FF6600;
color: #A2DEE7;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
#pbMainComments div.pbBlogWidgetHeader {
background-color: transparent;
border-left: 7px groove #EBB001;
border-bottom: 10px outset #FF6600;
margin-bottom: 4px;
color: #A2DEE7;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
padding-left: 10px;
padding-bottom: 4px;
}
#pbMainComments div.pbBlogWidgetHeader a {
color: #F1DC05;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 16pt;
font-weight: normal;
font-style: oblique;
text-decoration: none;
padding-left: 20px;
padding-bottom: 4px;
}
#pbMainComments div.pbBlogWidgetHeader a:hover {
/*color: #A2DEE7;*/
text-decoration: underline;
}
#pbMainComments li.pbCommentsTextItem {
list-style-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/firefox.gif);
color: #FF6600;
}
#pbMainComments span.pbCommentDate {
color: #FF6600;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
#pbMainComments span.pbCommentDate a,
#pbMainComments span.pbCommentDate a:visited {
background-color: transparent;
color: #4D81B1;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: underline;
cursor: default;
}
#pbMainComments span.pbCommentDate a:hover {
color: #F1DC05;
text-decoration: none;
}
#pbMainComments span.pbCommentFull {
color: #A2DEE7;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
div.pbComments h4.pbCommentHead {
background-color: #FF6600;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/orang004.jpg);
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
padding-top: 2px;
padding-left: 2px;
padding-bottom: 2px;
padding-right: 2px;
color: #143F74;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
font-variant: small-caps;
margin-left: 10px;
width: 60%;
}
#pbAddComment ul.ptcListStack {
background-color: transparent;
background-image: none;
}
#pbAddComment li.ptcName {
background-color: transparent;
border-left: 7px groove #EBB001;
border-bottom: 10px outset #FF6600;
margin-bottom: 4px;
color: #A2DEE7;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: oblique;
padding-left: 12px;
padding-bottom: 4px;
width: 20%;
}
#pbAddComment {
background-color: transparent;
color: #A2DEE7;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
#pbAddComment li.ptcValueForm textarea {
background-color: #000000;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Black001.jpg);
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
padding: 5px;
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
span.plain a.vbtn:link,
span.plain a.vbtn:visited {
background-color: #224AA2;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Bl_NightSkyBar.gif);
background-repeat: repeat;
border-top: 3px inset #3E7EAA;
border-right: 3px double #A9D8EC;
border-bottom: 3px outset #3E7EAA;
border-left: 3px double #A9D8EC;
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
cursor: default;
}
span.plain a.vbtn:hover {
color: #F1DC05;
}
div.pbComments b a {
color: #FF6600;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
cursor: default
}
div.pbComments b a:hover {
color: #F1DC05;
}
div.pbComments p,
#pbMainComments div.pbComments p {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
div.pbComments p i,
#pbMainComments div.pbComments p i {
color: #F1DC05;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 11pt;
font-weight: bold;
}
div.pbComments h5.pbSubhead a.basic {
background-color: #FF6600;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/orang004.jpg);
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
margin-top: 3px;
color: #143F74;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
cursor: default;
}
h5.pbSubhead a.basic:hover {
color: #F1DC05 !important;
}
div.pbComments,
#pbMainComments div.pbComments {
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
padding-top: 2px;
text-align: left;
white-space: normal;
overflow: auto;
}
#pbMainFooter {
background-color: transparent;
background-image: none;
margin: 10px;
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
}
span.vbtn a.pbhome,
span.vbtn a.pbmore {
background-color: #224AA2;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Bl_NightSkyBar.gif);
background-repeat: repeat;
border-top: 3px inset #3E7EAA;
border-right: 3px double #A9D8EC;
border-bottom: 3px outset #3E7EAA;
border-left: 3px double #A9D8EC;
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
cursor: default;
}
span.vbtn a.pbhome:hover,
span.vbtn a.pbmore:hover {
color: #F1DC05;
}
div.pbArchive {
background-color: transparent;
background-image: none;
}
div.pbArchive div.pbBlogWidgetHeader {
background-color: transparent;
margin-bottom: 4px;
border-left: groove 5px #EBB001;
border-bottom: ridge 8px #FF6600;
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 14pt;
font-weight: bold;
font-style: oblique;
padding-left: 10px;
padding-bottom: 4px;
}
div.pbArchive ul {
list-style-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/firefox.gif);
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
}
div.pbArchive a.basic:link {
background-color: transparent;
border: none;
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: oblique;
padding-top: 10px;
text-decoration: underline;
cursor: default;
}
div.pbArchive a.basic:visited {
background-color: transparent;
color: #91CDE8;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: oblique;
padding-top: 10px;
text-decoration: underline;
cursor: default;
}
div.pbArchive a.basic:link:hover {
color: #F1DC05;
}
#pbWidgetColNavLinks div.pbBlogWidgetHeader,
#pbWidgetColOtherBlogs div.pbBlogWidgetHeader,
#pbWidgetColEntries div.pbBlogWidgetHeader,
#pbWidgetColBookmarks div.pbBlogWidgetHeader,
#pbWidgetColAuthor div.pbBlogWidgetHeader,
#pbWidgetColAbout div.pbBlogWidgetHeader,
#pbWidgetColPollContents div.pbBlogWidgetHeader,
#pbWidgetColCalendar div.pbBlogWidgetHeader,
#wmWidget1 div.pbBlogWidgetHeader,
#wmWidget2 div.pbBlogWidgetHeader,
#wmWidget3 div.pbBlogWidgetHeader,
#wmNW div.pbBlogWidgetHeader {
background-color: #FF6600;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/orang004.jpg);
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
padding-top: 2px;
padding-left: 2px;
padding-bottom: 2px;
padding-right: 2px;
color: #143F74;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
margin-left: 5px;
margin-right: 5px;
font-variant: small-caps;
text-align: center;
}
div.pbWidgetColWidget {
padding-left: 2px;
padding-right: 3px;
margin-left: 2px;
margin-right: 3px;
}
#pbWidgetColOtherBlogs ul.pbDisplayLinks,
#pbWidgetColBookmarks ul.pbDisplayLinks {
list-style-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/firefox.gif);
margin-top: 10px;
}
#pbWidgetColNavLinks a:link,
#pbWidgetColAuthor div.pbAuthorDetails,
#pbWidgetColAbout div.pbWidgetColText,
#wmDiscussions a:link {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: oblique;
padding-top: 5px;
text-align: center;
text-decoration: none;
cursor: default;
}
#pbWidgetColNavLinks a:visited {
color: #4D81B1;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: oblique;
padding-top: 5px;
text-align: center;
text-decoration: none;
cursor: default;
}
#pbWidgetColOtherBlogs ul.pbDisplayLinks a.basic,
#pbWidgetColBookmarks ul.pbDisplayLinks a.basic {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
padding-top: 10px;
cursor: default;
}
#pbWidgetColOtherBlogs ul.pbDisplayLinks a.basic:visited,
#pbWidgetColBookmarks ul.pbDisplayLinks a.basic:visited {
color: #4D81B1;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
padding-top: 10px;
cursor: default;
}
#pbWidgetColEntries ul.pbDisplayLinks {
color: #FFA500;
font-size: 9pt;
font-weight: bold;
list-style-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/firefox.gif);
margin-top: 10px;
}
#pbWidgetColEntries ul.pbDisplayLinks a.basic {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
cursor: default;
}
#pbWidgetColEntries ul.pbDisplayLinks a.basic:visited {
color: #4D81B1;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
cursor: default;
}
#pbWidgetColNavLinks a:hover,
#pbWidgetColBookmarks ul.pbDisplayLinks a.basic:hover,
#pbWidgetColEntries ul.pbDisplayLinks a.basic:hover,
#pbWidgetColOtherBlogs ul.pbDisplayLinks a.basic:hover {
color: #F5ED28;
text-decoration: none;
}
table.pbWidgetColWidget td span.vbtn {
background-color: #A9D8EC;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Bl_NightSkyBar.gif);
background-repeat: repeat;
border-top: 3px inset #3E7EAA;
border-right: 3px double #A9D8EC;
border-bottom: 3px outset #3E7EAA;
border-left: 3px double #A9D8EC;
margin-top: 5px;
}
table.pbWidgetColWidget span.vbtn a.pbViewAll:link,    
table.pbWidgetColWidget span.vbtn a.pbViewAll:visited {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
cursor: default;
}
table.pbWidgetColWidget td a.vbtn:link,  
table.pbWidgetColWidget td a.vbtn:visited {
color: #A9D8EC;
}
table.pbWidgetColWidget span.vbtn a.pbViewAll:hover,
table.pbWidgetColWidget td a.vbtn:hover {
color: #F5ED28;
}
#wmP4 {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
padding-top: 2px;
padding-left: 2px;
padding-bottom: 2px;
padding-right: 2px;
margin-top: 2px;
margin-bottom: 2px;
text-align: justify;
}
#wmP1, #wmP2, #wmP3 {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
padding-top: 2px;
padding-left: 2px;
padding-bottom: 2px;
padding-right: 2px;
margin-top: 2px;
margin-bottom: 2px;
text-align: center;
}
#wmP5 {
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
padding-top: 2px;
padding-left: 2px;
padding-bottom: 2px;
padding-right: 2px;
margin-top: 2px;
margin-bottom: 2px;
text-align: center;
}

#wmWidget1 div.wmWidget1Contents,
#wmWidget2 div.wmWidget2Contents,
#wmNW div.wmArtistDetails {
text-align:center;
}
#wmWidget3 div.wmWidget3Contents {
padding-top: 10px;
}
div.ptItemSpacer {
display:none;
}
#wmWidget1 img {
margin: 5px;
}
#wmWidget2 img {
margin: 10px;
}
#wmWidget1 a:link,
#wmWidget2 a:link {
color: #FFA500;
text-decoration: underline;
}
#wmWidget1 a:visited,
#wmWidget2 a:visited {
color: #4D81B1;
text-decoration: underline;
}
#wmWidget1 a:hover,
#wmWidget2 a:hover {
color: #F5ED28;
}
#wmDiscussions td {
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
font-weight: bold;
padding-left: 5px;
padding-top: 10px;
padding-bottom: 5px;
}
#wmDiscussions a:link {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-style: normal !important;
font-weight: bold;
text-decoration: none;
cursor: default;
}
#wmDiscussions a:visited {
color: #4D81B1;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
font-weight: bold;
text-decoration: none;
cursor: default;
}
#wmDiscussions a:hover {
color: #F5ED28;
}
#wmPromos a.ptLink1:link,
#wmPromos a.ptLink2:link,
span.acPromoForum {
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: bold;
padding-top: 10px;
padding-bottom: 5px;
text-decoration: none;
cursor: default;
}
#wmPromos td.ptItem1 {
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: bold;
padding-top: 5px;
padding-bottom: 5px;
}
#wmPromos a.ptLink1:visited,
#wmPromos a.ptLink2:visited {
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: bold;
padding-top: 10px;
padding-bottom: 5px;
text-decoration: none;
cursor: default;
}
#wmPromos a.ptLink1:hover,
#wmPromos a.ptLink2:hover {
color: #F1DC05;
}
#wmStats td {
color: #91CDE8;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
font-weight: bold;
padding-left: 5px;
padding-top: 5px;
padding-bottom: 5px;
}
#wmStats td:first-child {
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
font-weight: bold;
padding-top: 5px;
padding-bottom: 5px;
}
div.JSAcx {
display: none;
}
div.pbPollChoices table.pbPollChoices input {
margin-left: 15px;
}
div.pbPollChoicesHeader,
table.ptPollResultsTable caption {
color: #91CDE8;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
padding-bottom: 2px;
border-bottom: 2px solid #FF6600;
margin-top: 10px;
margin-right: 4px;
}
#poll_choice td {
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
padding-top: 3px;
padding-left: 5px;
}
#pbWidgetColPoll div.pbButtonBar span.vbtn {
display: block;
margin-bottom: 5px;
}
div.pbButtonBar .vbtn a.pbPollVote,
div.pbButtonBar .vbtn a.pbPollResults {
background-color: #A9D8EC;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Bl_NightSkyBar.gif);
background-repeat: repeat;
border-top: 3px inset #3E7EAA;
border-right: 3px double #A9D8EC;
border-bottom: 3px outset #3E7EAA;
border-left: 3px double #A9D8EC;
padding-top: 2px;
padding-left: 2px;
padding-bottom: 2px;
padding-right: 2px;
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
cursor: default;
}
div.pbButtonBar .vbtn a.pbPollVote:hover,
div.pbButtonBar .vbtn a.pbPollResults:hover {
color: #F5ED28;
}
td.ptTitleBarText {
color: #FF6600;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
padding-right: 50px;
text-decoration: none;
}
tr.listOdd td {
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
padding-top: 3px;
padding-left: 5px;
}
tr.listEven td {
color: #91CDE8;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
padding-top: 3px;
padding-left: 5px;
}
td.ptTextCell {
border-bottom-color: #4D81B1 !important;
font-weight: bold;
}
td.ptTextCell table td {
color: #A2DEE7;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
}
td.ptTextCell table tr:first-child td:first-child {
background-color: #F1DC05;
}
table.ptPollResultsTable {
color: #FF6600;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
font-style: oblique;
padding-top: 5px;
}
table.ptCalTitle {
background-color: transparent;
border-collapse: collapse;
color: #F5ED28;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 11pt;
font-weight: bold;
font-variant: small-caps;
text-align: center;
width: 100%;
}
td.ptCalTitlePrev a.ptCalTitlePrev,
td.ptCalTitlePrev a.ptCalTitleNext {
color: #A9D8EC;
cursor: default;
}
td.ptCalTitlePrev a:hover {
color: #F5ED28;
}
tr.ptCalDayHeader th {
background-color: #A9D8EC;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/CalendarSub.gif);
background-repeat: repeat;
border: 2px ridge #A9D8EC;
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-variant: small-caps;
margin-right: 5px;
margin-left: 4px;
width: 15%;
}
table.ptCal td {
text-align: center;
border: 2px ridge #A9D8EC;
padding: 2px;
font-weight: bold;
}
table.ptCal {
color: #BEE2F1;
background-color: transparent;
background-image: none;
border-collapse: collapse;
margin-right: 5px;
margin-left: 4px;
width: 90%;
}
table.ptCal td.ptCalWeekendDay {
color: #4D81B1;
}
table.ptCal td.ptCalOtherMonthDay {
color: #91CDE8;
}
td.ptCalOtherMonthDay a.ptCalSelectableDay {
color: #FFA500;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
cursor: default;
}
td.ptCalSelectableDay a,
td.ptCalSelectableDay a:link {
color: #FF6600;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
padding-bottom: 1px;
cursor: default;
}
td.ptCalSelectableDay a:visited {
color: #F5ED28;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
cursor: default;
}
td.ptCalOtherMonthDay a.ptCalSelectableDay:hover,
td.ptCalSelectableDay a:hover {
color: #F5ED28;
}
.menulink a,
.menulink a:link,
.menulink a:visited {
background-color: #224AA2;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Bl_NightSkyBar.gif);
background-repeat: repeat;
margin-top: 5px;
border-top: 3px inset #3E7EAA;
border-right: 3px double #A9D8EC;
border-bottom: 3px outset #3E7EAA;
border-left: 3px double #A9D8EC;
color: #A9D8EC;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
cursor: default;
}
.menulink a:hover {
background-color: #224AA2;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Bl_NightSkyBar.gif);
background-repeat: repeat;
margin-top: 5px;
border-top: 3px inset #3E7EAA;
border-right: 3px double #A9D8EC;
border-bottom: 3px outset #3E7EAA;
border-left: 3px double #A9D8EC;
color: #F5ED28;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
}
.menulink a:active {
border: 2px ridge #3E7EAA;
}
div.pbEditorMenuFloat {
position: absolute;
right: 10px;
top: 10px;
width: auto;
margin: 0;
padding: 0;
}
li.normal,
ul.ptPopMenuList li {
border: 3px ridge #A9D8EC !important;
}
ul.ptPopMenuList li.normal,
ul.ptPopMenuList li.normal a,
ul.ptPopMenuList li.normal a:link,
ul.ptPopMenuList li.normal a:visited,
ul.ptPopMenuList li.hilite,
ul.ptPopMenuList li.hilite a,
ul.ptPopMenuList li.hilite a:link,
ul.ptPopMenuList li.hilite a:visited {
background-color: #224AA2 !important;
margin: 0;
white-space: nowrap;
color: #A9D8EC;
font-family: arial,helvetica,geneva,sans-serif;
font-size: 9pt;
font-weight: bold;
text-align: left;
text-decoration: none;
}
ul.ptPopMenuList li.titleText {
background-color: #224AA2;
color: #A9D8EC;
white-space: nowrap;
margin: 0px;
border: 0px;
}
#ptWrapBrandBottom {
background-color: #000000;
background-image: url(http://people.delphiforums.com/whitemare2/GoFirefox/images/Black001.jpg);
width: 97%;
margin-bottom: 7px;
border: 4px ridge #FF6600;
}
table.delphiBlogFooter {
background-color: transparent;
background-image: none;
border: 0px;
padding: 2px;
color: #A9D8EC;
}
div.DelphiBlogFooterWrapper {
filter: alpha(opacity=100);
opacity: 1.00;
}
table.DelphiBlogFooter td.delphiBlogFooter {
background-color: transparent;
padding-bottom: 2px;
color: #FF6600;
}
table.DelphiBlogFooter img {
background-color: #FFFFFF;
border: 2px ridge #FF6600;
}
table.DelphiBlogFooter a,
table.DelphiBlogFooter a:link,
table.DelphiBlogFooter a:visited {
color: #A9D8EC;
}
table.DelphiBlogFooter a:hover {
color: #F5ED28;
}
#wmCounter {
background-color: transparent;
background-image: none;
padding: 8px;
}
#wmCounter img {
background-color: transparent;
background-image: none;
margin-left: 20px;
margin-top: 0px;
margin-bottom: 12px;
margin-right: 0px;
padding: 2px;
border-top: 5px inset #FF6600;
border-right: 5px double #EBB001;
border-bottom: 5px outset #FF6600;
border-left: 5px double #DF7319;
vertical-align: middle;
}

#wmBottom {
color: #FF6600;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
padding-bottom: 4px;
}